
package com.ruoyi.xq.enums.userinfo;


import lombok.Getter;

/**
 * 为谁征婚
 * <p>created on 2024/2/26 16:50</p>
 * @author duet
 */
@Getter
public enum UserForPersonalsEnum {
    FOR_ME(1,"为自己征婚"),
    FOR_CHILD(2,"为子女征婚"),
    FOR_FRIEND(3,"为亲友征婚"),
    ;


    private final Integer code;
    private final String text;

    UserForPersonalsEnum(Integer code, String text) {
        this.code = code;
        this.text = text;
    }
}
